installing raakt

eric's Avatar

eric

28 Apr, 2010 06:14 PM

when i try to install raakt (gem install raakt) i receive the following error:
ERROR: While executing gem ... (Gem::GemNotFoundException)

Could not find raakt (> 0) in any repository

Anyone have an idea as to how to get past this?

  1. Support Staff 1 Posted by Nick Quaranto on 29 Apr, 2010 04:51 PM

    Nick Quaranto's Avatar

    Hi there,

    This is working for me...

    ~ % gem fetch raakt -V
    GET http://rubygems.org/latest_specs.4.8.gz
    302 Found
    GET http://production.s3.rubygems.org/latest_specs.4.8.gz
    304 Not Modified
    Downloading gem raakt-0.41.gem
    GET http://rubygems.org/gems/raakt-0.41.gem
    302 Found
    GET http://production.cf.rubygems.org/gems/raakt-0.41.gem
    200 OK
    Downloaded raakt-0.41
    

    What the output of that command for you? And what's your gem env ?

  2. Support Staff 2 Posted by Nick Quaranto on 17 Jul, 2010 08:29 PM

    Nick Quaranto's Avatar

    Resolving this. If it's still happening, open this back up.

  3. Nick Quaranto closed this discussion on 17 Jul, 2010 08:29 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac